/*By Brandon P. Olynyk*/

body{
  margin: 0;
   display: flex;
  flex-direction: column;
}

html, body {
    height: 100%;
}

header,footer {
  padding: 40px;
  color: white;
  background-color: rgb(50, 50, 130);
  text-align: center;
}

img {
  width: 32px;
  height: 32px;
  image-rendering: pixelated;
}

#top-section {
  background: peachpuff;
}

#main-contianer {
  background: lightskyblue;
  flex: 1 0 auto;
 
}



table {
  border: 1px black solid;
  text-align: center;
  justify-self: center;
}

th,
td {
  border: 1px black solid;

}

td {
  padding: 6px 0px;
}

th {
  background-color: green;
}

#table-section {
  padding: 30px;
}

#table-section p{
  text-align: center;
  width: 75%;
  background:white;
  margin: 0px auto;
}

#table-section table {
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  
}

#search-message{
  vertical-align: middle;
  padding: 8px 0px;
  
 
}

#sort-type-button{
   
   width:25%; 
   margin:16px 37.5%  ;
}